id: "HollandsDog"							
title: STRINGS.CODEX.B1_HOLLANDSDOG.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_hollandsdog 
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_hollandsdog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_hollandsdog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.CONTAINER3
          style: Body
          preferredWidth: 256     
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.SIGNATURE1
          style: Body
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_hollandsdog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.TITLE    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_hollandsdog 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: email_hollandsdog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.TITLE2    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: email_hollandsdog  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B1_HOLLANDSDOG.BODY.SIGNATURE1
          style: Body